Database Compare Suite™

Installing the required database drivers

You must have the required ODBC or OLE DB drivers installed for the Database Compare Suite to connect to the source and target databases. Installing the required database drivers is an important operation that should be completed before you try to connect to Amazon Redshift, Greenplum, IBM DB2, Microsoft Access, Oracle, Sybase ASE, Sybase IQ, and Vertica databases.

You can download the database drivers from the following locations. When in doubt, choose the driver version corresponding to the version of the server, that is used.


Didn’t find the answer?

You can report problems, ask questions or share ideas for improvements on our email [email protected].